set(srcs
    "src/ocpp.c"
    )

idf_component_register(SRCS "${srcs}"
                    INCLUDE_DIRS "include"
                    PRIV_REQUIRES nvs_flash
                    REQUIRES config esp_wifi evse meter mongoose MicroOcpp MicroOcppMongoose)
